Bug 70619 - bind-utils package requires liblwres.so from bind
Summary: bind-utils package requires liblwres.so from bind
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: bind   
(Show other bugs)
Version: limbo
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-02 21:41 UTC by Pawel Salek
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 21:41:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pawel Salek 2002-08-02 21:41:21 UTC
Description of problem:
bind-utils package containing  programs dig, host, etc useful on workstations
require liblwres.so library. This library is in bind package, which - I
understand - contains the named - DNS server, which is not useful on
workstations. IMO, liblwres.so should be moved to bind-utils - package that is
useful on all kinds of computers.

Version-Release number of selected component (if applicable):
bind-9-2.1-7

Comment 1 Karsten Hopp 2002-08-07 12:49:23 UTC
fixed Jul 30 in 9.2.1-8


Note You need to log in before you can comment on or make changes to this bug.